Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Control » Problem upgrade 5.1.8 to 6
  •  
keriokuma

Messages: 9
Karma: 0
Send a private message to this user
after i do upgrade don't work donloads mail with outlook Sad
work internet but not smtp and pop??
it's possible??

thanks
  •  
shadow1979

Messages: 2
Karma: 0
Send a private message to this user
I have the same predicament as you have. Though I'm currently using 5.10, I've tried upgrading to 6.01 but unfortunately all POP and SMTP services were blocked. I didn't even change settings. I just upgraded the old version. Is there a way around this? Someone please help. Thanks.
  •  
keriokuma

Messages: 9
Karma: 0
Send a private message to this user
which way have you solved the problem?
  •  
shadow1979

Messages: 2
Karma: 0
Send a private message to this user
I haven't. I just reverted to the old version I have which is 5.10. I tried to ask the Tech Support of Kerio thru email but my mail just bounced back.
  •  
coco

Messages: 38
Karma: 0
Send a private message to this user
Try disabling the protocol inspectors for POP3 and SMTP. To do this:

1. Right-click in the Traffic Policy rules list and choose Modify Columns from the pop-up menu.

2. Check Protocol Inspector and press OK.

3. If you don't have a rule for POP3 and SMTP, create one with suitable source and destination.

4. Double-click in the Protocol Inspector column for the POP3/SMTP rule and choose None.

The side effects of this may be that KWF can no longer check POP3 and SMTP traffic for viruses, but it may solve your problem.

Regards,
Steve Moss,
CoCo Systems Ltd.
  •  
dulejko

Messages: 1

Karma: 0
Send a private message to this user
Do you have any anti virus installed? Then either disable it's realtime mail scan (or whatever it is called) or disable POP3/SMTP Protocol Inspector in WinRoute.
  •  
keriokuma

Messages: 9
Karma: 0
Send a private message to this user
sorry but if i instal only a new version (6) work well? or i do the coco' instruction??
  •  
coco

Messages: 38
Karma: 0
Send a private message to this user
keriokuma wrote on Sun, 25 July 2004 18:39

sorry but if i instal only a new version (6) work well? or i do the coco' instruction??

Well, have you tried installing 6.0 as a new version? Does it work? If it does not, have you tried my suggestion?

Try these things, and you will answer your own questions.

Regards,
Steve Moss,
CoCo Systems Ltd.
Previous Topic: FTP Error
Next Topic: Non-ASCII bytes detected
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sun Nov 19 13:36:55 CET 2017

Total time taken to generate the page: 0.00627 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.